Subject: Ticket Assigned - RMA cancelled 6359299848
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 01:54:55 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled 6359299848 amna malik                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amna Bot:  Hi Amna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544268248 Bot:  Please wait while we transfer you to an agent Customer:  6339804219 Agent:  Hi, Thank you for contacting us.I am Alanoud, How may I help you? Customer:  I have submitted return request online but no one responded 3 days ago Agent:  Thank you for sharing the order number. Please allow me a moment to check this for you. Customer:  My order no is 6339804219 Agent:  Please allow me a moment to check this for you. Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We would like to inform you that a return request for order No. 6339804219 has been created on 8/26/21. Agent:  The shipping company will connect with you soon Agent:  Do you have any question? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amna malik Bot:  Hi Amna Malik ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Make it fast Agent:  Hi Amna  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  My order no is 6339804219 Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  I hve made a request return last week .. have complaint twice but no response Customer:  Problem is than return time will be finished Customer:  How many days are allowed. To return Agent:  Could you please confirm that if the following contact number is correct : +966508481107 Customer:  No Customer:  0544268248 Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  I made it correct after ordering Customer:  0544268248 Agent:  We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible. Customer:  How many days are allowed to return Agent:  Kindly note that you have to create a return request within 14 days from the day of delivery Customer:  Yes i did bit now 14 days are up Customer:  But Agent:  We will do our best to fix it very soon. Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amna Bot:  Hi Amna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  My order no is 6339804219 Agent:  Hi Amna Thank you for contacting us. This's Hessah We would be happy to help you. Customer:  I have to return  an online item Customer:  But have complaints so many item Customer:  My order no is 6339804219 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We have checked and it appears that the following order number: 6339804219 your return request was placed on (8/26/21 ). Agent:  May I know How can I help you ? Customer:  Yes but there  no 1 came to pick it up Customer:  Can u tell me which phone no is linked with this return process Agent:  Is this contact number is right+966508481107 ? Customer:  I have requested twice to change it Customer:  0554268248 Customer:  0544268248 Customer:  This is right no Customer:  Please correct it Agent:  note please we’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly. Agent:  Do you have any other inquiries that we can help with? Customer:  Correct my no please 0544268248 Customer:  Im complaining from 2 days n there is no progress Agent:  where working in this case Agent:  they will contact you asap to pick  your order Agent:  Do you have any other inquiries that we can help with? Customer:  Thnk you Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  amna malik Bot:  Hi Amna Malik ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:40 PM, 23rd Oct                     amna malik                    I had to 2 order to refund n delivery boy came n took it 2 days ago and today i got msg that return is cancelled.. why           10:41 PM, 23rd Oct                   Elharith                   Hi Amna,Good evening Thank you for contacting us. My name is Elharith,i will be happy to help you.           10:41 PM, 23rd Oct                   Elharith                   Could you please share your order number so that I can assist you further?           10:42 PM, 23rd Oct                     amna malik                    6359299848           10:42 PM, 23rd Oct                     amna malik                    6358001574           10:43 PM, 23rd Oct                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:43 PM, 23rd Oct                     amna malik                    Okay           10:44 PM, 23rd Oct                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:44 PM, 23rd Oct                     amna malik                    Im waiting           10:45 PM, 23rd Oct                   Elharith                   Is there anything else may I assist you?           10:45 PM, 23rd Oct                     amna malik                    No           10:45 PM, 23rd Oct                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 PM, 23rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261136